Bug 442983 - HWCERT: PRIMEQUEST 540A
HWCERT: PRIMEQUEST 540A
Status: CLOSED DUPLICATE of bug 436271
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog dumpster (Show other bugs)
5
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Masahiro Matsuya
Red Hat Hardware Certification
http://www.fujitsu.com/global/service...
PRIMEQUEST
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-17 22:06 EDT by Masahiro Matsuya
Modified: 2008-07-24 23:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.